/* CSS for Portfolio Builder */

.widget-risk-profile-type-widget .idc-modulecontent {margin-bottom: 25px; }

.widget-risk-profile-type-widget .idc-modulecontent {width: 30%; float: left; line-height: 18px; height: 120px; margin-right: 10px; }

.widget-risk-profile-type-widget .idc-modulecontent.idc-last {margin-right: 0px; }

h5.widget-caption { text-transform: uppercase; padding-bottom: 5px; border-bottom: 1px solid #c8c8c8; padding-top: 25px; *padding-top:0; /* IE7 */ *margin-top: 25px; /* IE7 */}

.widget-risk-profile-type-widget a.big-button {
	display: block;
    background: #3984df;
    background: -moz-linear-gradient(top, #216fcd 16%, #68acff 64%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(16%,#216fcd), color-stop(64%, #68acff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #216fcd 16%, #68acff 64%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #216fcd 16%, #68acff 64%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #216fcd 16%, #68acff 64%); /* IE10+ */
    background: linear-gradient(to bottom, #216fcd 16%, #68acff 64%); /* W3C */
	height: 62px;
	width: 427px; 
	text-align: center;
	cursor:pointer;
	text-decoration: none;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

.widget-risk-profile-type-widget a.big-button span {
	display: block;
	font-size: 18px;
	text-transform: uppercase;
	color: #ffffff;
	text-shadow: 0 1px 1px #484949;
	padding-top: 10px;
}

.widget-risk-profile-type-widget .idc-modulehead1 {
    background: none repeat scroll 0 0 #EBF3FC;
    border: 1px solid #D6D7D9;
    padding: 8px 10px;
	*padding: 10px 10px; /* IE7 */
	margin: 0px;
	text-transform: none;
	font-size: 24px;
	line-height: 20px;
}

.widget-risk-profile-type-widget .idc-modulehead1 .print-risk-profile div, .widget-risk-profile-type-widget .idc-modulehead1 .print-risk-profile a { font-size: 12px; }

.widget-risk-profile-type-widget .idc-modulehead1 .print-risk-profile div { font-weight: normal; }

form.spdr-allocation { border-bottom: 1px solid #c8c8c8; padding: 15px 10px; margin-bottom: 20px;}

form.spdr-allocation label {font-weight: bold;}

form.spdr-allocation input, form.spdr-allocation select {margin-right: 20px;}
form.spdr-allocation select, form.spdr-allocation .select2-container {min-width: 260px; margin-top: 3px; margin-right: 15px;}

form.spdr-allocation input {border: 1px solid #aaa; padding: 4px; font-size: 13px;}

/* tables */

.widget-risk-profile-type-widget .spdr-tablestyle1 {margin-bottom: 0px;}

.widget-risk-profile-type-widget .spdr-tablestyle1 td {padding:4px 10px;}

.widget-risk-profile-type-widget .spdr-tablestyle1 th { border-top: none; }

.widget-risk-profile-type-widget .spdr-tablestyle1 .spdr-td-name, 
.widget-risk-profile-type-widget .spdr-tablestyle1 .spdr-td-investment2, 
.widget-risk-profile-type-widget .spdr-tablestyle1 .spdr-td-datalabel, 
.widget-risk-profile-type-widget .spdr-tablestyle1 .spdr-td-slider 
{font-weight: normal;}

.widget-risk-profile-type-widget .spdr-tablestyle1 .spdr-th-last,
.widget-risk-profile-type-widget .spdr-tablestyle1 .spdr-th-change,
.widget-risk-profile-type-widget .spdr-tablestyle1 .spdr-th-slider-value,
.widget-risk-profile-type-widget .spdr-tablestyle1 .spdr-th-investment,
.widget-risk-profile-type-widget .spdr-tablestyle1 .spdr-th-number,
.widget-risk-profile-type-widget .spdr-tablestyle1 .spdr-th-price,
.widget-risk-profile-type-widget .spdr-tablestyle1 .spdr-th-yield,
.widget-risk-profile-type-widget .spdr-tablestyle1 .spdr-td-last,
.widget-risk-profile-type-widget .spdr-tablestyle1 .spdr-td-change,
.widget-risk-profile-type-widget .spdr-tablestyle1 .spdr-td-slider-value,
.widget-risk-profile-type-widget .spdr-tablestyle1 .spdr-td-investment,
.widget-risk-profile-type-widget .spdr-tablestyle1 .spdr-td-number,
.widget-risk-profile-type-widget .spdr-tablestyle1 .spdr-td-price,
.widget-risk-profile-type-widget .spdr-tablestyle1 .spdr-td-yield 
{text-align: right;}

.widget-risk-profile-type-widget .spdr-tablestyle1 .spdr-th-slider,
.widget-risk-profile-type-widget .spdr-tablestyle1 .spdr-td-slider
{
    text-align: center;

}
.widget-risk-profile-type-widget .spdr-tablestyle1 .spdr-td-noborder { border-bottom: none; }
.widget-risk-profile-type-widget .spdr-tablestyle1 .spdr-th-investment { width: 100px; }
.widget-risk-profile-type-widget .spdr-tablestyle1 .spdr-th-number { width: 75px; }
.widget-risk-profile-type-widget .spdr-tablestyle1 .spdr-tr-summary td { background-color: #EBF3FC; font-weight: bold; border-top: 1px solid #C8C8C8; }

/* asset - sector breakdown */

.zone-left-three {
    float: left;
    margin: 0 5px 0 0;
    padding: 0 0 0 10px;
    width: 48%;
}

.zone-right-three {
    float: right;
    margin: 0 0 0 5px;
    padding: 0 10px 0 0;
    width: 48%;
}

.idc-assetbreakdown, .idc-sectorbreakdown { border-bottom: 1px solid #c8c8c8; padding: 14px 0;}

.idc-chartcontainer { float: left; text-align: center; margin-bottom: 30px; margin-bottom: 35px\9; /* IE8 */  *margin-bottom: 37px; /* IE7 */  width: 45%; padding: 4px;}

.idc-chartcontainer img {width: 100%;}

.idc-assetbreakdown table, .idc-sectorbreakdown table {float: left; width: 53%; border-top: 1px solid #c8c8c8; clear: none;}

.idc-assetbreakdown .spdr-tablestyle1 td, .idc-sectorbreakdown .spdr-tablestyle1 td { padding: 4px 2px; }

.idc-assetbreakdown .spdr-tablestyle1 td.idc-firsttd, .idc-sectorbreakdown .spdr-tablestyle1 td.idc-firsttd { padding-left: 10px; }
.idc-assetbreakdown .spdr-tablestyle1 td.spdr-td-datavalue1, .idc-sectorbreakdown .spdr-tablestyle1 td.spdr-td-datavalue1 { padding-right: 10px; text-align: right; }

.spdr-swatchcell {width: 10%;}
.spdr-swatch {
    border: 1px solid #c8c8c8;
    height: 8px;
    margin: 0;
    padding: 0;
    width: 8px;
}

.color1 {background-color: #eaba00;}
.color2 {background-color: #e6830e;}
.color3 {background-color: #96207e;}
.color4 {background-color: #6877ac;}
.color5 {background-color: #008794;}
.color6 {background-color: #c2ca39;}
.color7 {background-color: #8db9d6;}
.color8 {background-color: #009fd9;}
.color9 {background-color: #78b13a;}
.color10 {background-color: #cc7b16;}
.color11 {background-color: #c31525;}

.widget-allocation-widget .idc-disclaimer { padding: 10px 10px 0; font-size: 11px;}

td.spdr-td-investment {
	padding: 4px 10px 4px 0;
}

.portfolio-info {
    margin-bottom: 15px;
    color: #000;
    font-size: 14px;
    font-weight: normal;
    line-height: 22px;
}